Subject: Re: Composite link meeting minutes

From: Curtis Villamizar <[email-masked]>
Date: Thu, 01 Apr 2010 03:38:24 -0400

In message <[email-masked]>
"So, Ning" writes:
>  
> All,
>  
> I am starting another thread of the discussion on the topic for a
> moment.  I took some notes during the meeting, but I was only tying done
> the key words the speaker was trying to communicate.  I expanded them
> according to my memory and understanding here.   Lucy also took some
> notes.  And the meeting minutes should come out soon.  We need to
> assemble a complete set of notes/recollections from the meeting, so that
> we can ensure all the issues raised during the meeting are addressed on
> the mailing list.  
>  
> My meeting notes:  
>  
> 1.  Upper layer and lower layer (outer and inner label) awareness.  Top
> label too large, how to distribute lower label.
>  
> 2.  Change make-before-break to "un-obstructive"
>  
> 3.  draft to RFP like
>  
> 4.  signaling to indicated if LSP can/want to be split or not
>  
> 5.  combination of latency and BW in signaling
>  
> 6.  end-to-end latency vs. local latency (advertisement and requirement)
>  
> 7.  Can latency be categorized and use affinities to indicate
>  
> 8.  Measurement (latency) frequency.  Other things to be measure such as
> burst?  Specify what to measure
>  
> 9.  How often to move LSP?
>  
> 10.  Label stack lookup flexibility
>  
> 11.  Spell out IPSec tunnel so no hashing 
>  
> 12.  After traffic assignment, traffic behavior (BW and so on) may
> change
>  
> 13.  give priority of requirements
>  
> 14.  limit the draft to 5 pages (7 pages)?  Put additional material into
> appendix?
>  
> Ning So
> Lead Engineer
> Global Data Network Traffic Planning
> 972-729-7905

Ning,

Based on your notes and recollection are that things you would like to
see added or changed in the text we have been discussing or do you
think it is significantly off the mark?

Curtis